ReimsHistoric60
{
  Filter Properties = * StockV8
  Attrition = 30
  TrackName = Circuit de Reims Historic
  EventName = Circuit de Reims Historic
  GrandPrixName = Circuit de Reims Historic
  VenueName = AMSUnofficial,Circuit de Reims Historic
  Location = Reims, France
  Length = 8.302 km / 5.158 miles
  TrackType = Permanent Road Course
  Track Record = Brad Shuber, 53.669
  TerrainDataFile=ReimsHistoric60.tdf
  
  GarageDepth = 3.5
  RacePitKPH = 120
  NormalPitKPH = 80
  Practice1Day = Friday
  Practice1Start = 10:00
  Practice1Duration = 60
  Practice2Day = Friday
  Practice2Start = 14:00
  Practice2Duration = 60
  Practice3Day = Saturday
  Practice3Start = 9:00
  Practice3Duration = 45
  Practice4Day = Saturday
  Practice4Start = 12:00
  Practice4Duration = 45
  QualifyDay = Saturday
  QualifyStart = 14:00
  QualifyDuration = 60
  QualifyLaps = 12
  WarmupDay = Sunday
  WarmupStart = 9:00
  WarmupDuration = 30
  RaceDay = Sunday
  RaceStart = 12:00
  RaceLaps = 60
  RaceTime = 120

  NumStartingLights=5

  TrackAmbientSound=ambient.mp3
  CrowdEvent=2
  CrowdAttendance=5

  SkyBlendSunAngles=(-20.5, -1.0, 11.5, 25.5)

  ShadowMinSunAngle=15.0

  Latitude = 49         // degs from Equator (range: -90 to 90, positive is Northern Hemisphere)
  NorthDirection = 0    // the direction of North in degrees (range: 0 to 359)
  RaceDate = March 21   // default date for the race

  SunriseAmbientRGB = (150,132,130)      
  SunriseDirectionalRGB = (175,178,210)
  SunriseFogRGB = (68,118,155)

  DayAmbientRGB = (145,140,138)
  DayDirectionalRGB = (255,250,248)
  DayFogRGB = (169, 197, 210)

  SunsetAmbientRGB = (86,99,115)
  SunsetDirectionalRGB = (172,137,57)
  SunsetFogRGB = (60,68,85)

  NightAmbientRGB = (60,60,90)
  NightDirectionalRGB = (30,30,45)
  NightFogRGB = (10,10,20)
 
  SettingsFolder = ReimsHistoric60
  SettingsCopy = Grip.svm
  SettingsCopy = ReimsHistoric60.svm
  SettingsAI = ReimsHistoric60.svm
  Qualify Laptime = 55.669
  Race Laptime = 55.869
}
